» Ubuntu » Paket

Error

two or more packages specified (libgnomekbd-dev raring)